Latest surface observations
GET
/v1/stations/latest
const url = 'https://api.vertexmaps.com/v1/stations/latest?bbox=example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vertexmaps.com/v1/stations/latest?bbox=example' \ --header 'Authorization: Bearer <token>'MADIS category-3 stations in a bbox (≤16 z5 tiles). vars: t,dp,rh,ws,wd,wg,pa,p,p1h,sr,sd,sf6,sf24,swe,stage,flow. SI units. Attribution: provider names + NOAA MADIS.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”bbox
required
string
W,s,e,n
vars
string
Comma list
within
integer
Minutes, default 120, max 1440
Responses
Section titled “ Responses ”GeoJSON FeatureCollection